[VideoProperties]
Title=Impostazione proprietà
Title_V=Impostazione proprietà
Brightness=Luminosità
Contrast=Contrasto
Gamma=Gamma
Saturation=Saturazione
Hue=Tinta
Sharpness=Nitidezza
Imageblock=Immgine
Autoblock=Auto
Bandingblock=Sorgente luce
Flipblock=
Statsblock=Statistiche
Auto=Auto
USBBand=Larghezza di banda
Exposal=Esposizione
Focus=Messa a fuoco
Gain=Guadagno
WB=Bilanc. bianco
HFlip=Speculare
VFlip=Ribalta
Default=Predefinite
Save=Salva
Load=Carica
Outdoor=Esterni
Lowlight=Luce bassa
Backlight=Controluce
BWMode=Mod. B/N
ExtraControl=Controllo extra
FlashLED=LED Aux
SnapShotSize=Dimensione istantanea
LEDAuto=Auto
LEDOn=On
LEDOff=Off
Zoom=Zoom
Pan=Panoramica
Tilt=Inclinazione
Roll=Rotazione
Flip=Ribaltamento
Banding=(Antisfarfallio)
Red=Rosso
Green=Verde
Blue=Blu
ImageQuality=Qualità immagine
ColorEnable=Attiva colore
Privacy=Privacy
Speed=Priorità velocità
Balance=Equilibrio
Quality=Priorità qualità immagine
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Effetto video
PhotoBlock=Cornice
Effect0=Normale
Effect1=Freddo
Effect2=Caldo
Effect3=Sfocato
Effect4=Seppia
Effect5=A rilievo
Effect6=Solarizzato
Effect7=Mosaico
Effect8=Particelle
Effect9=Binario
Effect10=Mod. B/N
Effect11=Negativo
Effect12=Affiancato
Effect13=Tramonto
Effect14=Distorto
Effect15=Monitor
Effect16=Tela
Effect17=Ghirlanda
Effect18=Calendario
Effect19=Fisheye
Effect20=Pagina di un libro
Effect21=Calendario
Effect22=Beccaccino
Effect23=Giornale
Effect24=Rivista
Effect25=Ricercato
Effect26=TV via cavo
Effect27=Lente
Effect28=Primavera
Effect29=Vetrata
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Tracciatura volti
Open=On
Close=Off
ZoomBlock=Zoom
ZoomScale=Scala
Zoom=+
Shrink=-
PanBlock=Pan
Up=Su
Down=Giù
Left=Sinistra
Right=Destra
Center=Centro
Default=Predef.

[Twain]
Format=Formato
Preference=Preferenza
Snapshot=Istantanea
Exit=Esci
lang=ITALIAN